<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.system.config.mapper.BdRangeAwardsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.system.config.BdRangeAwards">
        <id column="PK_ID" property="pkId" />
        <result column="DEL_FLAG" property="delFlag" />
        <result column="PK_COUNTRY" property="pkCountry" />
        <result column="CREATION_TIME" property="creationTime" />
        <result column="MODIFIED_TIME" property="modifiedTime" />
        <result column="PK_CREATOR" property="pkCreator" />
        <result column="PK_MODIFIED" property="pkModified" />
        <result column="AWARDS_NAME" property="awardsName" />
        <result column="AWARDS_VALUE" property="awardsValue" />
        <result column="TEAM_CONSUME_CHECK" property="teamConsumeCheck" />
        <result column="COMMUNITY_CHECK" property="communityCheck" />
        <result column="CONSUME_PV" property="consumePv" />
        <result column="PURCHASE_CHECK" property="purchaseCheck" />
        <result column="RECOMMEND_NUM" property="recommendNum" />
        <result column="PLACE_NUM" property="placeNum" />
        <result column="CHECK_AWARDS" property="checkAwards" />
        <result column="RANGE_RATIO" property="rangeRatio" />
        <result column="ORDINARY_RATIO" property="ordinaryRatio" />
    </resultMap>

</mapper>
